Subject: New Reply Received - payment issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 13:17:55 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  payment issue  Ticket comment <div dir="auto">
<div>Hi, </div>
<div dir="auto">Ot has taken ages and yet the problem remains unresolved. The amount on the check out as per the screenshot sent wasn't the same amount deducted. I added a discount code and redeemed shukrans too and should have paid the amount I got on checkout. Showing your customers an amount and charging more is just unacceptable and not your customers' fault to accept it or bear it. </div>
<div dir="auto">I will need to escalate this further if your current team is unable to locate the problem or admit that this issue isn't my fault by all means.</div>
<div dir="auto">Regards, </div>
<div dir="auto">Nihad </div>
<div dir="auto">
<br><div class="gmail_extra" dir="auto">
<br><div class="gmail_quote"></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 2, 2022 7:32 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nihad,<br><br>Thank you for contacting us, and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apology for this problem you have faced.<br><br>Please note that we have been informed by the concerned team that there was no changes made on the product prices and the were same as you have paid and the amount <span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;display:inline !important;float:none">amount </span>​is correct.</div>
<div dir="ltr">
<br>Thank you for your cooperation and your understanding.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4006403:1125156</span>

</div></blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043327421113'>Screenshot_20220310_224026.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4006403